Subject: [bug#55005] [PATCH 04/13] gnu: Add ghc-githash

From: Maxime Devos <[email-masked]>
Date: Mon, 18 Apr 2022 20:55:15 +0200

Thomas Albers Raviola schreef op ma 18-04-2022 om 20:35 [+0200]:
> You're right. Not only for that package, but for all in the series. I
> was convinced 'git send-email' would add them automatically like it
> usually does. Is there a command line option for this that I am missing?

Not that I'm aware of, AFAIK 'git send-email' automatically includes
the commit message made during "git committ", though it won't write it
for you.

Greetings,
Maxime.